PMAP_ACTIVATE(9)

NAME
pmap_activate - activate a physical map

SYNOPSIS
#include <sys/param.h>
#include <vm/vm.h>
#include <vm/pmap.h>
void
pmap_activate(struct thread *td);

DESCRIPTION
The pmap_activate() function activates the physical map for a user thread td. This function must be called before the thread's address space may be accessed.

SEE ALSO
pmap(9)

AUTHORS
This manual page was written by Bruce M Simpson <bms@spc.org>.